For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/tools/post-api-tools-v1who-sends.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Who sends this email
POST
/api/tools/v1/who-sends
1const response = await fetch("https://reloop.sh/api/tools/v1/who-sends", {2 method: "POST",3 headers: {4 "Authorization": "Bearer re_123456789",5 "Content-Type": "application/json",6 },7 body: JSON.stringify({8 "domain": "stripe.com"9})10});11
12const data = await response.json();1{2 "domain": "send.example.com",3 "resolvedAt": "2026-03-23T10:00:00.000Z",4 "responseTimeMs": 0,5 "verdict": "single_stack",6 "headline": "example_headline",7 "summary": "example_summary",8 "disclaimer": "example_disclaimer",9 "inbox": {10 "provider": "example_provider",11 "exchanges": [12 "example_exchanges"13 ]14 },15 "senders": [16 {17 "vendor": "example_vendor",18 "role": "inbox_and_send",19 "confidence": "high",20 "leftover": true,21 "evidence": [22 {23 "type": "spf_include",24 "value": "example_value"25 }26 ]27 }28 ],29 "unnamed": {30 "ip4": [31 "example_ip4"32 ],33 "ip6": [34 "example_ip6"35 ],36 "includes": [37 "example_includes"38 ]39 },40 "spf": {41 "published": true,42 "qualifier": "example_qualifier",43 "lookupCount": 0,44 "rawRecord": "example_rawRecord"45 },46 "nextStep": {47 "title": "example_title",48 "body": "example_body",49 "href": "example_href"50 },51 "subdomainNote": "example_subdomainNote"52}Body Parameters
domainstringRequired
The sending domain name or URL to analyze sender permissions for.
- Minimum length:
1 - Maximum length:
255
Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.